Subject: [mmox] LLSD => XML way

From: Catherine Pfeffer <[email-masked]>
Date: Thu, 26 Feb 2009 11:23:16 +0100

Infinity wrote:
> I would also argue that if we could develop a mechanical scheme to
> convert between LLIDL and "the XML way" XML DTD, we could interoperate
> with such systems will less ambiguity.

Very true.

But as this represents some work, and as I have a company to run IRL, I
would say that, before jumping into that technical solution, there should be
consensus here that we really need three serializations to make virtual
worlds interoperable.

Who on this list, besides the 700 kilograms gorilla (Linden Lab, their own
words IIRC ;-) ), has a strong desire and an use case for non-binary
formats?

-- 
Cathy